"MaterialActivityIndicatorAccessibilityLabel" = "Indicador de actividad";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "En curso";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld por ciento completado";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progreso detenido";
